## FoLayoutCairo

FoLayoutCairo —

## Synopsis

                FoLayoutCairo;
                FoLayoutCairoClass;
    FoLayout*   fo_layout_cairo_new             (void);
    FoLayout*   fo_layout_cairo_new_from_fo_doc (FoDoc *fo_doc);

## Description

## Details

### FoLayoutCairo

    typedef struct {
      FoLayout     parent_instance;
    } FoLayoutCairo;

### FoLayoutCairoClass

    typedef struct {
      FoLayoutClass parent_class;
    } FoLayoutCairoClass;

### fo_layout_cairo_new ()

    FoLayout*   fo_layout_cairo_new             (void);

Creates a new FoLayoutCairo.

Returns : | the newly created FoLayoutCairo.

### fo_layout_cairo_new_from_fo_doc ()

    FoLayout*   fo_layout_cairo_new_from_fo_doc (FoDoc *fo_doc);

Creates a new FoLayoutCairo.

`fo_doc` : | FoDoc.
Returns : | the newly created FoLayoutCairo.